%define dict_format_version	2.4.2

Summary:	English -> Italian Freedict dictionary for StarDict 2
Name:		stardict-freedict-eng-ita
Version:	2.4.2
Release:	%mkrel 18
License:	GPL
Group:		Office/Dictionary
URL:		https://stardict.sourceforge.net/
Source0:	ftp://osdn.dl.sourceforge.net/pub/sourceforge/s/st/stardict/stardict-dictd_www.freedict.de_eng-ita-%{version}.tar.bz2
BuildArch:	noarch

Provides:	stardict-dictionary = %{dict_format_version}
Requires:	stardict >= %{dict_format_version}

%description
English -> Italian Freedict dictionary in StarDict 2 format

%prep
%setup -q -n stardict-dictd_www.freedict.de_eng-ita-%{version}

%build

%install
mkdir -p %{buildroot}%{_datadir}/stardict/dic
install -m 0644 * %{buildroot}%{_datadir}/stardict/dic

%files
%{_datadir}/stardict/dic/*


%changelog
* Thu Jun 26 2025 umeabot <umeabot> 2.4.2-18.mga10
+ Revision: 2201624
- Mageia 10 Mass Rebuild

* Sun Mar 20 2022 umeabot <umeabot> 2.4.2-17.mga9
+ Revision: 1806989
- Mageia 9 Mass Rebuild

* Wed Feb 12 2020 umeabot <umeabot> 2.4.2-16.mga8
+ Revision: 1500352
- Mageia 8 Mass Rebuild

* Wed Sep 19 2018 umeabot <umeabot> 2.4.2-15.mga7
+ Revision: 1275790
- Mageia 7 Mass Rebuild

* Thu Feb 04 2016 umeabot <umeabot> 2.4.2-14.mga6
+ Revision: 935420
- Mageia 6 Mass Rebuild

* Wed Oct 15 2014 umeabot <umeabot> 2.4.2-13.mga5
+ Revision: 741459
- Second Mageia 5 Mass Rebuild

* Tue Sep 16 2014 umeabot <umeabot> 2.4.2-12.mga5
+ Revision: 689360
- Mageia 5 Mass Rebuild

* Mon Jun 23 2014 daviddavid <daviddavid> 2.4.2-11.mga5
+ Revision: 639004
- rebuild for mga5
- clean spec file

* Mon Jan 14 2013 umeabot <umeabot> 2.4.2-10.mga3
+ Revision: 382793
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Sat Sep 29 2012 malo <malo> 2.4.2-9.mga3
+ Revision: 299298
- Fix RPM group

* Tue Feb 22 2011 grenoya <grenoya> 2.4.2-7.mga1
+ Revision: 56159
- imported package stardict-freedict-eng-ita


* Fri Dec 03 2010 Oden Eriksson <oeriksson@mandriva.com> 2.4.2-7mdv2011.0
+ Revision: 607601
- rebuild

* Tue Mar 16 2010 Oden Eriksson <oeriksson@mandriva.com> 2.4.2-6mdv2010.1
+ Revision: 521571
- rebuilt for 2010.1

* Mon Jun 16 2008 Thierry Vignaud <tv@mandriva.org> 2.4.2-5mdv2009.0
+ Revision: 219624
- rebuild
- kill re-definition of %%buildroot on Pixel's request

  + Olivier Blin <oblin@mandriva.com>
    - restore BuildRoot


* Thu Mar 08 2007 Oden Eriksson <oeriksson@mandriva.com> 2.4.2-4mdv2007.1
+ Revision: 137712
- Import stardict-freedict-eng-ita

* Thu Mar 08 2007 Oden Eriksson <oeriksson@mandriva.com> 2.4.2-4mdv2007.1
- use the %%mkrel macro

* Sun Oct 02 2005 Abel Cheung <deaddog@mandriva.org> 2.4.2-3mdk
- Rebuild

* Wed Jun 02 2004 Abel Cheung <deaddog@deaddog.org> 2.4.2-2mdk
- Dictionaries require main program as well

